| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- c
- d
- f
- h
- l
- m
- p
- r
- s
- t

### - d -

- DeliveryReportingSupportFlagReceiveDeleted : Tp
- DeliveryReportingSupportFlagReceiveFailures : Tp
- DeliveryReportingSupportFlagReceiveRead : Tp
- DeliveryReportingSupportFlagReceiveSuccesses : Tp
- DeliveryStatusAccepted : Tp
- DeliveryStatusDeleted : Tp
- DeliveryStatusDelivered : Tp
- DeliveryStatusPermanentlyFailed : Tp
- DeliveryStatusRead : Tp
- DeliveryStatusTemporarilyFailed : Tp
- DeliveryStatusUnknown : Tp
- DTMFEventAsterisk : Tp
- DTMFEventDigit0 : Tp
- DTMFEventDigit1 : Tp
- DTMFEventDigit2 : Tp
- DTMFEventDigit3 : Tp
- DTMFEventDigit4 : Tp
- DTMFEventDigit5 : Tp
- DTMFEventDigit6 : Tp
- DTMFEventDigit7 : Tp
- DTMFEventDigit8 : Tp
- DTMFEventDigit9 : Tp
- DTMFEventHash : Tp
- DTMFEventLetterA : Tp
- DTMFEventLetterB : Tp
- DTMFEventLetterC : Tp
- DTMFEventLetterD : Tp